VirtualBox

Ticket #4332 (closed defect: wontfix)

Opened 5 years ago

Last modified 5 years ago

VirtualBox Ubuntu package versioning problem

Reported by: AdamK Owned by:
Priority: minor Component: other
Version: VirtualBox 3.0.0 Keywords:
Cc: Guest type: other
Host type: other

Description

VirtualBox Ubuntu package versioning is (was) broken

3.0 BETA package comes as superior to 3.0 final, thus not enabling to auto upgrade from 3.0 BETA to final - user must do it by hand, because package manager thinks 3.0 final is an older version.

Change History

comment:1 Changed 5 years ago by frank

  • Status changed from new to closed
  • Resolution set to wontfix

Correct, we should have introduced a new epoch. But I think the problem is minor and the next release will fix it anyway.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use